.body {
  font: normal medium/2 sans-serif;
  
}
.table {
  border-collapse: collapse;
  width: 100%;
}
tr{
  border-bottom: 1px solid #ccc;
  background-color: #fff;
  height: 50px;
}
td{
  margin-top: 60px;
}

 .td1 {
  font-size: 13pt;
  color: #333;
  padding: 0.2rem;
  text-align: left;
  display: inline;
  width: 100%;
}

tr:hover {
  background-color: #fafafa;
  cursor: pointer;
}

.time{
  margin-left: 40px;
  font-size: 13pt;
  color: #333;
}
.author{
  color:#999;
  text-align: left;
  display: inline;
  width: 100%;
}

a:link, a:visited {
  color: black;
  text-decoration: none;
  cursor: select;
}

a:link:active, a:visited:active {
  color: black;
}

.header{
  background-color: rgb(38, 37, 37);
  position: inherit ;
  width:100%;
  height: 160px;
  padding-bottom: 20px;
  margin-top: 0px;
  margin-bottom: 15px;
} 

h2,h4{
  color: white;
  margin-left: 20px;
  margin-top:30px;
}